%! Author = rsenften
%! Date = 31.12.20



%{\Huge Teil 1: Formaler Teil}
%\addcontentsline{toc}{section}{Teil 1: Formaler Teil}

\section*{Kurzfassung des IPA-Berichts}
    Kurzfassung des IPA-Berichts

